<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingVertical="40dp"
    android:paddingStart="10dp">

    <LinearLayout
        android:layout_above="@id/buttonRl"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="horizontal">


        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/debug_rv_product"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="match_parent" />
        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/debug_stata_rv"
            android:layout_marginRight="40dp"
            android:layout_width="0dp"
            android:layout_marginBottom="@dimen/dp_8"
            android:layout_height="match_parent"
            android:background="@drawable/backstage_shape_clock"
            android:layout_weight="1"></androidx.recyclerview.widget.RecyclerView>
    </LinearLayout>
    <RelativeLayout
        android:id="@+id/buttonRl"
        android:layout_alignParentBottom="true"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content">

        <ImageView
            android:id="@+id/iv_lutou"
            android:layout_width="90dp"
            android:layout_height="90dp"
            android:src="@drawable/icon_qxlutou_new" />

        <TextView
            android:id="@+id/tv_lutou"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_toRightOf="@id/iv_lutou"
            android:text="40°C"
            android:textColor="#d4237a"
            android:textSize="34sp" />

        <TextView
            android:id="@+id/tv_lutou_content"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/tv_lutou"
            android:layout_toRightOf="@id/iv_lutou"
            android:lines="2"
            android:text="炉头温度"
            android:textColor="#d4237a"
            android:textSize="24sp" />

    </RelativeLayout>

</RelativeLayout>